package com.jasamedika.medifirst2000.service;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.vo.PenangananKasusVO;
import com.jasamedika.medifirst2000.vo.UsulanEvaluasiVO;


/**
 * Laporan Penanganan Kasus Service
 * 
 * @author Lukman Hakim
 */
public interface LaporanPenangananKasusService  {
	 
	String noLaporanPenangananKasusService();
	
	List<Map<String,Object>> list(String noKasus, String noCm);	 
	
	String save(PenangananKasusVO penangananKasusVO);
	 
}
